Cisco Warns of Critical Network Security Tool Flaw | WHAT REALLY HAPPENED

Cisco Warns of Critical Network Security Tool Flaw

A critical Cisco vulnerability exists in its administrative management tool for Cisco network security solutions. The flaw could allow an unauthenticated, remote attacker to gain administrative privileges on impacted devices.

The flaw exists in the web-based management interface of the Cisco Firepower Management Center (FMC), which is its platform for managing Cisco network security solutions, like firewalls or its advanced malware protection service. Cisco has released patches for the vulnerability (CVE-2019-16028), which has a score of 9.8 out of 10 on the CVSS scale, making it critical in severity.

Comments

SHARE THIS ARTICLE WITH YOUR SOCIAL MEDIA